[(#REM)<!-- Article - Card

Squelette Presentation resumé d'un article
sous forme de card

avec toutes les information :
- Publication
- Forum
- Auteur


@todo - micro-format : Erreur : If this markup is about a person, at least 2 of the following fields are needed:
        organization, location, or role. See the people help page for more information.


-->][
(#SET{defaults,#ARRAY{
  heading-selector,h3,
  card-footer,non}
})][
(#SET_MERGE{config,#GET{defaults},#ENV{params}})]
<BOUCLE_articles(ARTICLES){id_article}{statut?}>
[(#REM)<!-- Calcul des commentaires -->]
<BOUCLE_nb_commentaires(FORUMS){id_article}{si #GET{config/card-footer}|=={oui}}{plat}/>
[(#TOTAL_BOUCLE|oui) #SET{nb_comments,#TOTAL_BOUCLE} ]
<//B_nb_commentaires>
<article class="card h-entry" itemscope itemtype="http://schema.org/Article">
  <a href="#URL_ARTICLE" rel="bookmark" title="<:zcore:lire_la_suite:> #TITRE">
    [<div class="card-media">
        (#LOGO_ARTICLE|sinon{#CHEMIN{images/default_logo.jpg}}|image_recadre{4:3,'-','focus'}|image_reduire{#ENV{largeur_logo,-1},#ENV{hauteur_logo,-1}})
    </div>]
    <div class="card-content">
        <div class="title">
            [<(#GET{config/heading-selector}) class="p-name" itemprop="name">]
              #TITRE
            [</(#GET{config/heading-selector})>]
        </div>
        [<div class="subtitle">(#SOUSTITRE)</div>]
        [<div class="description e-content" itemprop="description">
          <div class="introduction[ (#EDIT{intro})]">(#INTRODUCTION|couper{#ENV{coupe,150},' …'})</div>
        </div>]
    </div>[
    (#GET{config/card-footer}|=={oui}|oui)
    <div class="card-footer">
        [(#GET{nb_comments}|>{0})
          <span class="comments">
            <span class="icon-comments" aria-hidden="true"></span>
            <a[ href="(#URL_ARTICLE|ancre_url{comments})"] class="nb_commentaires" [title="(#GET{nb_comments}|singulier_ou_pluriel{zcore:info_1_commentaire,zcore:info_nb_commentaires}|attribut_html)"]>
              [(#GET{nb_comments})]
            </a>
          </span>]
    </div>]
  </a>
</article>
</BOUCLE_articles>
